features:
  comment_user_picture: true
  favicon: true
  logo: true
  name: true
  node_user_picture: true
settings:
  zurb_foundation_status_in_reveal: false
  zurb_foundation_use_respondjs: false
  zurb_foundation_disable_base_css: false
  zurb_foundation_disable_base_js: false
  zurb_foundation_meta_header_grid: true
  zurb_foundation_top_bar_enable: 0
  zurb_foundation_top_bar_grid: false
  zurb_foundation_top_bar_sticky: false
  zurb_foundation_top_bar_menu_text: Menu
  zurb_foundation_top_bar_custom_back_text: true
  zurb_foundation_top_bar_back_text: Back
  zurb_foundation_top_bar_is_hover: true
  zurb_foundation_top_bar_search: false
  zurb_foundation_top_bar_languageswitcher: false
  zurb_foundation_page_site_name: true
  zurb_foundation_page_site_logo: true
  zurb_foundation_page_account_info: true
langcode: en
_core:
  default_config_hash: 9yhvpJHlbdAG1XR-orNiBGo5Gj9xMKE0WBLDonSFKeo
